# path/to/project/root/.eslintignore
# /node_modules/* and /bower_components/* in the project root are ignored by default

# Ignore built files except build/index.js
src/@fake-db/*
src/layouts/**/*.js
src/components/@IS/autoComplete/AutoCompleteComponent.js
src/redux/actions/navbar/Index.js
